Issue 23372

Summary: Need Hebrew numeric numbering system
Product: Writer Reporter: karl.hong
Component: uiAssignee: oc
Status: CLOSED FIXED QA Contact: issues@sw <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: 680   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: FEATURE Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 28127    

Description karl.hong 2003-12-10 00:20:30 UTC
This issue is followup to issue i17561, which has provided Hebrew alphabetic 
numbering system.

Hebrew numeric numbering system spec is uploaded to above issue. 

The numberic numbering system should be implemented in Native Numbering service.
Comment 1 ooo 2004-01-20 15:52:22 UTC
Karl,

Issue 17561 isn't related to this one, what's the proper issue number?

Furthermore, this issue has status NEW since 3 months now, please correct and
set to ACCEPTED (STARTED). Is OOo2.0 really the proper target, or in other
words, will this really be addressed for OOo2.0 or shouldn't it have the target
OOoLater instead?

Eike
Comment 2 karl.hong 2004-01-20 15:57:13 UTC
The issue related is i17516. 
Comment 3 karl.hong 2004-04-14 23:04:30 UTC
Add Hebrew numeric system as descibed in,

http://people.netscape.com/smontagu/writings/HebrewNumbers.html

To use it, select [NatNum1] for hebrew language in number format.
Comment 4 karl.hong 2004-05-12 23:55:38 UTC
Verified, ready for QA.
Comment 5 karl.hong 2004-05-12 23:56:16 UTC
.
Comment 6 oc 2004-06-04 10:53:50 UTC
reset resolution to fixed
Comment 7 frank 2004-06-11 16:13:10 UTC
FST: Verified in cws hebnum on Solaris, Linux and Windows
Comment 8 oc 2004-08-03 14:36:47 UTC
closed because fix available in current build